/* Welcome to Compass. Use this file to write IE specific override styles.
 * Import this file using the following HTML or equivalent:
 * <!--[if IE]>
 *   <link href="/stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css" />
 * <![endif]--> */
/* line 17, ../sass/ie.sass */
html.ie7 body #body #stage.loaded .column .tribute, html.ie8 body #body #stage.loaded .column .tribute {
  background: transparent url("../images/tribute-bg.png") no-repeat center center;
}

/* line 26, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.art_design a div, html.ie8 .home .strip .content #topics-grid li.art_design a div {
  background: none !important;
  background: transparent url("../images/home/ie/art_design.png") no-repeat center top !important;
}
/* line 28, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.social_sciences a div, html.ie8 .home .strip .content #topics-grid li.social_sciences a div {
  background: none !important;
  background: transparent url("../images/home/ie/social_sciences.png") no-repeat center top !important;
}
/* line 30, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.liberal_arts_humanities a div, html.ie8 .home .strip .content #topics-grid li.liberal_arts_humanities a div {
  background: none !important;
  background: transparent url("../images/home/ie/liberal_arts_humanities.png") no-repeat center top !important;
}
/* line 32, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.journalism_communications a div, html.ie8 .home .strip .content #topics-grid li.journalism_communications a div {
  background: none !important;
  background: transparent url("../images/home/ie/journalism_communications.png") no-repeat center top !important;
}
/* line 34, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.business a div, html.ie8 .home .strip .content #topics-grid li.business a div {
  background: none !important;
  background: transparent url("../images/home/ie/business.png") no-repeat center top !important;
}
/* line 36, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.law_legal_studies a div, html.ie8 .home .strip .content #topics-grid li.law_legal_studies a div {
  background: none !important;
  background: transparent url("../images/home/ie/law_legal_studies.png") no-repeat center top !important;
}
/* line 38, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.sciences a div, html.ie8 .home .strip .content #topics-grid li.sciences a div {
  background: none !important;
  background: transparent url("../images/home/ie/sciences.png") no-repeat center top !important;
}
/* line 40, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.engineering a div, html.ie8 .home .strip .content #topics-grid li.engineering a div {
  background: none !important;
  background: transparent url("../images/home/ie/engineering.png") no-repeat center top !important;
}
/* line 42, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.health_medicine a div, html.ie8 .home .strip .content #topics-grid li.health_medicine a div {
  background: none !important;
  background: transparent url("../images/home/ie/health_medicine.png") no-repeat center top !important;
}
/* line 44, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.education a div, html.ie8 .home .strip .content #topics-grid li.education a div {
  background: none !important;
  background: transparent url("../images/home/ie/education.png") no-repeat center top !important;
}
/* line 46, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.vocational a div, html.ie8 .home .strip .content #topics-grid li.vocational a div {
  background: none !important;
  background: transparent url("../images/home/ie/vocational.png") no-repeat center top !important;
}
/* line 48, ../sass/ie.sass */
html.ie7 .home .strip .content #topics-grid li.everything_else a div, html.ie8 .home .strip .content #topics-grid li.everything_else a div {
  background: none !important;
  background: transparent url("../images/home/ie/everything_else.png") no-repeat center top !important;
}

/* line 57, ../sass/ie.sass */
html.ie7 body .article .column .content .blurb .cta2.request-access-button, html.ie8 body .article .column .content .blurb .cta2.request-access-button {
  padding: 12px 25px 28px 25px;
}
